Subject: solaris 8 and DDP

From: Gus holcomb <[email-masked]>
Date: 12 Nov 2001 11:54:33 -0500

Hello Everyone,
  I'm sure I'm beating a dead horse here. However, I've found many mentions of this problem and no solutions so far.

I can't get the netatalk-971027 kinstall target to work. I get the standard " DDP added to system but failed to attach" error.

Similarly, the versions of 1.5pre I've tried (5,6,7,8) don't even have a kinstall target. 

Does anyone have a solution for getting netatalk (or any other appletalk drivers for that matter) to work on Solaris 8? (currently using the sun workshop 6 rel 2 compilers on a netra x1).

Thank You,
-Gus Holcomb